/*********************************************************
 *  SBMC basestyle CSS -- BASE --
 *  2020/05/07 RC.0.9
 *********************************************************/

/*********************************************************
 * Base Container Styles
 *********************************************************/
/*

https://www.w3schools.com/colors/colors_names.asp
http://www.css-lecture.com/log/css3/css3-border-radius.html
https://saruwakakun.com/html-css/basic/margin-padding
http://www.htmq.com/


*/


body#baseframe {
/*	background-color: DarkSlateGrey; */
	background-color: #376C86;
	color: #2b2b2b;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0;

}

main#mainpage {
	width: 1000px;									/*850→1000　0923ono*/
	margin-left: auto;
	margin-right: auto;
	margin-top: -15px;
	padding-top: 20px;
	padding-left: 0px;
	padding-bottom: 15px;
	
	background-color: #e8e8e8;

}

div#maincontainer {
/*	background-color: #f8f8f8;*/
	background-color: white;
	margin: 15px;
	padding: 15px;

    border-radius: 15px;            /* CSS3草案 */  
    -webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 15px;       /* Firefox用 */  

border-style: solid;
border-color: #cccccc;
border-width: 1px;


}

div.PageBanner {
	margin-left: -16px;
	margin-right: -16px;
}

div#breadlist1 {
	margin-top: -10px;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 20px;
	font-family: arial, sans-serif;
	font-size: 0.70em;
	text-decoration: none;
/*	background-color: aliceblue;  /****************************/
}	
div#breadlist1 > p a {
	color: #383c3c;
	text-decoration: none;
}
div#breadlist1 > p a:visited {
	color: #383c3c;
	text-decoration: none;
}
div#breadlist1 > p a:hover {
	color: #383c3c;
	text-decoration: none;
}

div#bookmainsection {
	display: block;
	width: 100%;
	float: left;
}

nav#leftmenu {
	display: block;
	width: 198px;
	float: left;
	margin-top: -10px;
	margin-left: -15px;
/*	background-color: yellow; */
}

nav#leftmenu > ul {
	display: block;
	margin-top: 5px;
	padding-left: 5px;
/*	background-color: orange; */
}
nav#leftmenu > ul a, a:visited, a:hover {
	text-decoration: none;
	color: black;
}
nav#leftmenu ul {
	list-style: none;
}

nav#leftmenu > ul > li {
	display: block;
	width: 100%;
	margin-top: 0px;
	padding-top: 5px;
	font-family: arial, sans-serif;
	font-size: 0.90em;
	text-decoration: none;
/*	background-color: white; */
}
nav#leftmenu > ul > li > ul {
	margin-left: -30px;
}
nav#leftmenu > ul > li > ul > li.i00 > a,
nav#leftmenu > ul > li.i00 > a {
/*nav#leftmenu  li.i00 {*/
		background-color: #719bad;
		color: aliceblue;
}
nav#leftmenu > ul > li a {
	display: block;
/*	height: 30px; */
/*	background-color: white; */
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-style: solid;
	border-color: black;
	border-top-style: none;
	border-width: 1px;
	border-right: none;
	border-left: none;
	font-size: 0.80em;
}
nav#leftmenu > ul > li > a {
	display: block;
/*	height: 30px; */
	background-color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-style: solid;
	border-color: black;
/*	border-top-style: none;*/
	border-width: 1px 0px;

}
nav#leftmenu > ul > li > p {
	display: block;
/*	height: 30px; */
	background-color: white;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-style: solid;
	border-color: black;
/*	border-top-style: none; */
	border-width: 1px 0px;
}
nav#leftmenu > ul > li a:hover {
	color: white;
	background-color: #aaaaaa;
}
nav#leftmenu hr {
	margin-left: 5px;
	margin-top: 25px;
	margin-bottom: 20px;
	color: #fafafa; /******************/
	
}




article#mainbox {
	display: block;
	width: 750px;
	float: left;
	margin-top: -10px;
	margin-right: -15px;
/*	background-color: aliceblue; */
	padding: 10px;
	font-family: arial, sans-serif;
	font-size: 0.8em;    /***********************************here*******************************************/
}

article#mainbox a {
	text-decoration: none;
	color: #007bbb;
}
article#mainbox a:visited {
	text-decoration: none;
	color: #941f57;
}
article#mainbox a:hover {
	text-decoration: none;
	color: #ba2636;
	text-decoration: underline
}



article#mainbox > h1 {
	display: block;
	float: left;
	width: 675px;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	font-size: 1.3em;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 5px;
	padding-left: 30px;
	padding-top: 6px;
	padding-bottom: 3px;
	font-weight: 100;
	clear: both;
}
article#mainbox > div {
	display: block;
	border-style: solid;
	border-color: #dddddd;
	border-width: 1px;

	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	height: auto;
	clear: both;
}
article#mainbox > div > h2 {
	display: block;
	margin-left: 20px;
	margin-right: 10px;
/*	padding: 3px;
	padding-left: 10px;*/
	padding: 1px 3px 3px 10px;
	border: 1px;
	border-color: #DDDDDD;
	border-style: outset;	
	font-size: 1.0em;
/*	text-decoration: underline; */
	background-color: #cccccc;
	background-image: url("/images/h2_Grada05.png");
	font-weight: 100
}
article#mainbox > div > div {
	display: block;
	clear: both;
}
article#mainbox > div  h3 {
	display: block;
	margin-left: 0px;
	margin-right: 10px;
	font-size: 1.1em;
	color: #333333;
/*	text-decoration: underline; */
}

article#mainbox > div  h3:before {
	content: url("../images/h4.png");
	margin-top: 3px;
	margin-right: 5px;
	margin-left: 5px;	
}

article#mainbox > div  h3 + div {
	display: block;
	margin-left: 30px;
	margin-right: 10px;
	color: #333333;
}

article#mainbox > div > h4 {
	display: block;
	margin-left: 30px;
	margin-right: 10px;
	font-size: 1.0em;
	color: #333333;
/*	text-decoration: underline; */
}
article#mainbox > div > p {
	margin-left: 25px;
	margin-right: 10px;
/*	font-size: 0.7em; /**********************here***********/
	
}
article#mainbox > div > div {
	display: block;
	margin-left: 30px;
	margin-right: 15px;
	font-size: 1.0em; /****************here*****07 or 08 ********/
}

/*************** Shizuka ****************/
article#mainbox > div > div > p {
	margin-left: 25px;
/*	font-size: 0.7em; ***********************here**********/
}
/****************************************/

article#mainbox > div >  img {
	margin-left: 30px;
}
article#mainbox p.subtitle {
	display: block;
	margin-left: 40px;
	margin-right: 10px;
	font-size: 1.0em; /*********************here***************************/
	background-color: #fff;
}


article#mainbox > div.tilefill {
	padding-left: 0px;
}
article#mainbox > div.tilefill > div.tile1 {
	display: block;
	width: 350px;
	height: 150px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	background-color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #dddddd;
	float: left;
	clear: none;
}
article#mainbox > div.tilefill > div.tile1 > p.tiletitle {
	padding-left: 10px;
}
article#mainbox > div.tilefill > div.tile1  a.icon {
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}



img.floatright {
	display: block;
	float: right;
	margin-left: 10px;
}



div#pagecloser {
	text-align: center;
}

div#gotopagetop {
	display: block;
/*	background-color: pink; */
	text-align: right;
}

p.sub {
	margin-left: +10px;
}


/***************************************
		Footer in div#maincontainer
****************************************/

footer#footer {
	clear: both;
	text-align: center;
	font-size: 70%;
	background-image: url("/images/footer-bg.jpg");
	background-size: contain;
	background-position: center;
}

footer#footer > div#footerline {
	border-top: 0px;
	border-bottom: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	
	color: green;
}

footer#footer >div#footercontents {

	color: white;
}


footer#footer > div#footercontents > span {
}

footer#footer > div#footercontents > span.copyright {
}

footer#footer > div#footerline > hr {
	clear: both;
	color: #f5f5f5;
}








/*********************************************************
 * PullDown Menu Styles
 *********************************************************/

nav#pulldownmenu {
	width: 100%;
	border-style: solid;
	border-width: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-bottom: 0px;
/*	border-color: dimgray; */
	clear: both;
	text-decoration: none;
}

ul.pdmbase {
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 20px;
	text-decoration: none;
}

ul.pdmbase > li {
	width: auto;
	display: block;
	float: left;
	line-height: 20px;
	padding-top: 9px;
	padding-bottom: 0px;
	padding-left: 27px; /*35*/
	padding-right: 27px; /*35*/
	font-family: arial, sans-serif;
	font-weight: bolder;
	font-size: 0.90em;
	list-style-position: outside;
	text-transform: uppercase;
	color: #426579;	
}

ul.pdmbase > li a {
	color: #426579;
	display: block;
	text-decoration: none;
}

ul.pdmbase > li a:visited {
	text-decoration: none;
	text-decoration: bold;
	color: #426579;
}

ul.pdmbase > li:hover {
	color: #2b2b2b;
/*	background-color: orchid; */
}

ul.pdmbase > li:hover > a {
/*	color: pink; */
	text-decoration: underline;
	color: #192f60;
/*	background-color: #fff; */
}

ul.pdmbase > li:hover > ul li {
/*	margin: 3px; */
	margin-top: 8px;
	margin-bottom: -8px;
	margin-left: 0px;
	padding: 10px;
	padding-right: 6px;
	padding-left: 0px;
/*	background-image: url("/images/CS092_L.jpg");*/
	background-repeat: repeat-y;
	background-position: right;
	background-color: #fff;
	opacity: 80%;
	transition-duration: 0s;
	/**************************************
	ここです！！
	びにょーーんが右から出てきますが、それをやめるにはこのセレクタの前に　ホバーじゃないセレクタを用意して、位置だけ先に設定してdisplay：none
	にしておいて、ホバーでビジブルにしてやればいいはずですが、なにせアニメーションなので面倒くさいですよ
	********************************************/
}
ul.pdmbase > li:hover > ul li:hover {
	opacity: 95%;
	transition-duration: 0s;
	/**************************************	ここです！！********************************************/
}
ul.pdmbase > li:hover > ul {
	visibility: visible;
	margin-bottom: 0px;
}

ul.pdmbase > li > ul:hover {
	visibility: visible;
	margin-bottom: 0px;
}

ul.pdmbase > li ul li:hover > a {
/*	color: pink; */
	text-decoration: underline;
	color: #192f60;
/*	background-color: blue; */
}

/*
ul.pdmbase > li a:active {
	color: ghostwhite;
}
*/

ul.pdmbase ul {
	display: block;
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	visibility: hidden; 
	position: absolute;
	top: 100%;
/*	left: 0; */
	width: 200px;
	background: none;
}

ul.pdmbase ul li {
	display: block;
	float: none;
	padding: 8px;
}

ul.pdmbase ul li a {
	width: 100%;
	display: inline-block;
	margin-left: 8px;
	margin-right: 8px;
}

/********* generic classes **********/
.blockclear {
	clear: both;
}
